Erweiterungen installieren

22/07/2008 - 17:48 von Günter Franz | Report spam
Hallo Experten,

ich kàmpfe verzweifelt die Erweiterungen -->
ImportExportTools-1.7.1.1.1.xpi und --> fast_dial-1.90-fx+sm.xpi zu
installieren.

Jeder Versuch endet mit dem Hinweis "Installationsscript nicht gefunden".

Wer kann mir den entscheidenden Hinweis geben, wo hin fassen muss.

Für die Mühe im Voraus besten Dank.

Günter

Edit: Vergessen zu sagen, dass es sich um Seamonkey handelt.
 

Lesen sie die antworten

#1 Oliver Naumann
22/07/2008 - 18:13 | Warnen spam
Günter Franz wrote:

ich kàmpfe verzweifelt die Erweiterungen



Die ist nicht von Haus aus mit SeaMonkey kompatibel. Es gibt
aber eine angepaßte Version:
<http://xsidebar.mozdev.org/modified...ttools>

Soweit ich es auf die Schnelle testen konnte, geht die Erwei-
terung auch ohne installierte xSidebar, aber wenn Du sichergehen
willst, gibt es xSidebar hier:
<http://xsidebar.mozdev.org/installation.html>


Diese Erweiterung làuft nur in Pre-Alpha-Builds von SeaMonkey 2.0.
Die letzte Version für SM 1.x war Fast Dial 1.61. Hier:
<https://addons.mozilla.org/de/seamo...s/5721>
kann man noch Version 1.55 bekommen, ob die funktioniert und
ob es empfehlenswert ist, sie noch zu verwenden, weiß ich nicht.

Grüße!
Oliver

Ähnliche fragen